@charset "utf-8";
/* CSS Document */
.clear{zoom:1;}
.clear:after{ clear:both; display:block; height:0; content:''; visibility:hidden;}
.c_body {margin:0 auto;width:960px; padding-bottom:5px;background-color:#fffbf8; color:#b59b83;}
.c_body .hidn {text-indent:-999999px;overflow:hidden;height:0;}
.act_notice,.tit,.giftbox .gift_botm,.giftbox ul li div i,.cont_zj .expert_botm,.cont_zj .expert_cont,.cont_zj .cont_side h4,.butnbx a{background-image:url(../images/fixbg.png); background-repeat:no-repeat;}
.s-footer { margin-top:20px; padding:15px 0 50px; text-align:center; color:#888; font-size:12px;}
.s-footer a { color: #66C;}
.s-footer a:hover { color: #FFF; background: #66C;}
.s-footer li { display: inline; color: #888;}
.s-footer ul { padding-bottom: 10px;}
.s-footer ul a { color: #61646E;}
.s-footer ul a:hover { color: #C00; background: none;}
.s-footer p a{ padding:2px 1px 0;}
/***********  end pubilc     ***********/
.c_banner {width:960px; height:242px; background:url(../images/banner.jpg) no-repeat 0 1px;}
.act_notice{ width:960px; height:110px; margin-bottom:15px; background-position:0 0; position:relative; }
.act_notice .acttime{ float:left; width:323px; height:90px; margin-left:8px; padding:10px 17px; display:inline; line-height:180%;}
.act_notice .acttime a,.act_notice .acttime a:hover{ color:#336699; text-decoration:underline;}
.act_notice .act_content{float:right; width:323px; height:90px; margin-right:8px; padding:10px 17px; display:inline; line-height:17px;}
.act_notice .act_content ol{ margin-left:20px; list-style-type:decimal;}
.act_notice .butn_bm{ display:block; width:177px; height:66px;text-indent:-999999px;overflow:hidden; position:absolute; top:25px; left:390px;}

.giftbox{ width:941px; margin:0 0 15px 8px;}
.giftbox h3{ width:941px; height:47px; background-position:0 -110px;text-indent:-999999px;overflow:hidden;}
.giftbox ul{width:933px; margin-left:1px; padding:10px 0 10px 5px; background-color:#ffffff; border-left:1px solid #edd8c4;border-right:1px solid #edd8c4;}
.giftbox ul li{ float:left; margin-left:15px; display:inline; text-align:center;}
.giftbox ul li div{ width:165px; height:175px; margin-bottom:5px; border:1px solid #edd8c4; position:relative;}
.giftbox ul li div img{width:165px; height:175px; overflow:hidden;}
.giftbox ul li div i{ display:block; width:52px; height:52px; background-position:-760px -240px; position:absolute; top:0; left:0;text-indent:-999999px;overflow:hidden;}
.giftbox ul li p{ font-size:14px; color:#666666;}
.giftbox ul li p strong{color:#b59b83;}
.giftbox .gift_botm{ width:941px; height:7px; overflow:hidden; background-position:0 -160px;}

.cont_zj{width:941px; margin:0 0 15px 8px;}
.cont_zj .expert{ float:left; width:750px;}
.cont_zj .expert h3{ width:750px; height:44px; background-position:0 -170px;text-indent:-999999px;overflow:hidden;}
.cont_zj .expertbx{width:746px; padding:5px 0;margin-left:1px;background-color:#ffffff; border-left:1px solid #edd8c4;border-right:1px solid #edd8c4;}
.cont_zj .expert_botm{ width:750px; height:10px; overflow:hidden;background-position:0 -215px;}
.cont_zj .expert_cont{ width:746px; height:250px; margin-bottom:20px; background-position:0 -230px;}
.cont_zj .picshow{ float:left; width:213px; padding-left:9px;}
.cont_zj .picshow .myname{ height:22px; padding-top:7px; text-indent:30px;color:#333333; font-size:14px;}
.cont_zj .picshow .myrank{ height:26px; line-height:26px; text-align:center; color:#adacac;}
.cont_zj .texshow{ float:left; width:524px; padding-top:12px;}
.cont_zj .texshow h4{ color:#333333; font-size:14px; height:29px; line-height:29px; text-indent:20px;}
.cont_zj .texshow p{ height:65px; padding:10px 15px; overflow:hidden; line-height:150%; text-indent:2em; color:#999999;}
.cont_zj .texshow h5{ margin-bottom:5px; color:#996699; font-size:12px; font-weight:bold; text-indent:15px;}
.cont_zj .texshow ul li{ float:left; margin-left:8px; overflow:hidden;}
.cont_zj .cont_side{ float:right; width:180px; padding-left:10px;}
.cont_zj .cont_side h4{ margin-bottom:10px; text-indent:10px; font-size:14px; font-weight:bold; color:#333333; background-position:-800px -350px; }
.cont_zj .cont_side h4 span{ color:#996699;}
.cont_zj .cont_side ul li{ margin-bottom:10px; color:#996699;}
.cont_zj .cont_side p{ padding-left:10px;margin-bottom:10px;color:#996699; line-height:180%;}
.butnbx{width:960px; height:67px; margin-bottom:15px; text-align:center;}
.butnbx a{ display:block; width:178px; height:67px; margin:0 auto;text-indent:-999999px;overflow:hidden; background-position:-760px -170px;}


.ac-h3{ background-image:url(../images/maim-bg.png); background-repeat:no-repeat;}
.ac-box{ margin:20px 30px 0 30px; padding:20px 0;border-top:1px dashed #ccc; position:relative}
.ac-h3{ height:25px; line-height:25px; font-size:14px; background-position:0 -770px; padding-left:20px; color:#fff; font-weight:700;}
.ac-h3 span{ font-size:12px; font-weight:normal;}
.ac-h3 strong{ color:#ff9;}
.memberList{padding-top:15px;}
.memberList li{width:100px;float:left;height:100px;overflow:hidden;text-align:center;line-height:18px;}
.memberList img{ margin:0 auto;border:1px solid #eee;padding:1px;width:48px;height:48px;}

.Pages a.PrevPage,.Pages a.NextPage,.hdNav a.noMail,.hdNav a.manage,.fnTip,.itop, .know,.fnTip .know:hover,.hdSub li.fn strong,.More,.sehSelectUI div span,.sehSelectUI div span,.sehSelectUI div a,.iadd,.isehbtn,
.ishare,.idropDown,.iup,.tipClose,.irss,
.sharePanel .item, .Share .item, .Share .more, .btnMore,
.admin-icon
{ background:url(../images/g.comm.v20100722.png) no-repeat;}
/* pager */
.Pages{clear:both;padding:5px;text-align:right;font-size:12px;float:right;}
.Pages a.PageLink:Link,a.PageLink:Visited,a.PageLink:Active{background:#fff;float:left;margin-left:2px;padding:4px 6px;line-height:100%;font-weight:normal;color:#6666cc;text-decoration:none;font-size:12px;border:1px solid #cbdbe5;}
.Pages a.PageLink:Hover{padding:4px 6px;color:#FFF;background:#6666cc;text-decoration:none;font-size:12px;border:1px solid #cbdbe5;}
.Pages a.PrevPage:Link,a.PrevPage:Visited,a.PrevPage:Active{float:left;margin-left:2px;padding:4px 5px 4px 14px;line-height:100%;font-weight:normal;color:#6666cc;text-decoration:none;font-size:12px;border:1px solid #cbdbe5; background-color:#fff; background-position:5px -274px;}
.Pages a.PrevPage:Hover{padding:4px 5px 4px 14px;color:#fff;text-decoration:none;font-size:12px;border:1px solid #cbdbe5; background-color:#6666cc; background-position:-5px -124px;}
.Pages a.NextPage:Link,a.NextPage:Visited,a.NextPage:Active{float:left;margin-left:2px;padding:4px 14px 4px 5px;line-height:100%;font-weight:normal;color:#6666cc;text-decoration:none;font-size:12px;border:1px solid #cbdbe5; background-color:#fff; background-position:45px -234px;}
.Pages a.NextPage:Hover{padding:4px 14px 4px 5px;color:#fff;text-decoration:none;font-size:12px;border:1px solid #cbdbe5; background-color:#6666cc; background-position:35px -84px;}
.Pages span.PageSel{float:left;padding:2px 8px;background:#6666cc;color:#fff;font-weight:bold;margin-left:2px;}
.Pages span.PageMore{float:left;padding:2px 8px;}

.contList{clear:both; margin-top:10px;font-size:13px;}
.contList dt{background:#f7f7f7; padding-right:5px}
.contList cite{font:normal 13px/1.8 Arial; padding-left:5px; zoom:1;}
.contList .contList-avatar{background:#fff; float:left; width:60px; _margin-right:-3px; text-align:center;}
.contList .ruImg{ padding:5px; vertical-align:middle;}
.contList dt span{font:13px/1.8 arial;}
.contList .bn{float:right; margin-top:3px}

.contList-fn, .contList-info,.contList-tag,
.contList dd{overflow:hidden; _display:inline-block}
.contList dd address{color:#999; padding-top:5px}

.contList-info,.contList-fn,.contList-con,.contList-tag{padding-top:5px}
.contList-fn li, .contList-info li{float:left; padding-right:8px}
.contList-tag li{float:left; margin-right:10px}


.articleReply{margin-top:50px;padding:5px 20px 20px;background-color:#F7F7F7;}
.articleReply h3{color:#c32521;font-size:14px;font-weight:bold;line-height:30px;}
.articleReply .moreLink {float:right;line-height:30px;}
.articleReply textarea {width:750px;height:120px;}
.articleReply .button{ width:71px; height:30px; background:url(../images/g.remark.v12.png) no-repeat -200px -840px; border:0 none; color:#ffffff; font-size:14px; font-weight:700; cursor:pointer;}
#noteAddBody{float:left;display:inline;}
#noteAddText{width:860px;height:80px;}
#noteAddEmo{height:35px;overflow:hidden;zoom:1;}
#noteAddEmo p{float:left;padding:3px 12px 2px 2px;cursor:pointer;font-family:Arial; color:#333333;}
#noteAdderror,.noteError{display:none;}

/*photo*/
/*.contright-box .photo .big,.contright-box .photo .small .pic-l,.contright-box .photo .small .pic-r,.contright-box .photo .small .pic-l:hover,.contright-box .photo .small .pic-r:hover
{ background-image:url(img/icon-bg.png); background-repeat:no-repeat;}*/
.contright-box .photo{ margin-bottom:20px; text-align:center;}
.contright-box .photo .big{ background-position:0 0;}
.contright-box .photo .small .pic-l:hover{background-position:-280px -770px;}
.contright-box .photo .small .pic-r:hover{background-position:-310px -770px;}

.contright-box .photo .big .img-wrap{position:relative; height:335px; width:520px; overflow:hidden;}
.contright-box .photo .big .img-track{ width:10000px; height:335px; position:absolute;}
.contright-box .img-track img{display:block; float:left;}

.contright-box .photo .small{ margin-top:2px; margin-left:15px; width:560px}
.contright-box .photo .small .pic-l{background-position:-280px -770px; display:block; float:left; margin-top:20px; margin-right:10px; width:30px; height:53px;}
.contright-box .photo .small .pic-r{background-position:-310px -770px; display:block; float:right;margin-top:20px; width:30px; height:53px;}
.contright-box .photo .wrap{position:relative; display:block;float:left; overflow:hidden;width:480px; height:80px;}
.contright-box .photo .wrap ul{position:absolute; left:0; top:0; width:78px; width:10000px;}
.contright-box .photo .small ul li {display:inline;margin-right:10px;float:left;border:1px solid #f1a2a2;padding:3px; background-color:#ffe4e4;width:104px;height:70px;line-height:32px;overflow:hidden;text-align:left;-moz-box-shadow:2px 2px 4px #ffafaf}

.contright-box .photo .big{ background-position:0 -340px; width:520px; height:335px; text-align:center; padding:10px 35px 30px;}
.contright-box .photo .big img{ height:335px; width:520px;}

